<!DOCTYPE html>
<html>
<head>
<title>Todo List</title>
   
   <!-- Metatags -->
   <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0">
   
   <!-- Fontawesome -->
   <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

   <!-- Bootstrap CSS -->
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

   <!-- Custom CSS -->
   <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

   <!-- Google Fonts -->
   <!-- Poppins -->

   <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;1,400&display=swap" rel="stylesheet">

</head>
<body>

	<header>Cyrile's Todo List</header>
	<form>
		<input type="text" class="todo-input">
		<button class="todo-button" type="submit">
			<i class="fas fa-plus-square"></i>
		</button>
		<div class="select">
			<select name="todos" class="filter-todo">
				<option value="all">All</option>
				<option value="completed">Completed</option>
				<option value="uncompleted">Uncompleted</option>
			</select>
		</div>
	</form>

	<div class="todo-container">
		<ul class="todo-list"></ul>
	</div>

	<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>